#NewToolboxContainer #ToolboxControls {
	text-align: left;
}

#NewToolboxContainer #ToolboxSelector {
	margin: 5px;
}

#NewToolboxContainer #ToolboxSearch {
	margin: 0 0 5px 5px;
	height: 19px;
}

#NewToolboxContainer #ToolboxItems {
	min-height: 100px;
	margin: 10px 5px;
}

#NewToolboxContainer #Button {
	background-color: White;
	border: solid 1px black;
	cursor: pointer;
	float: left;
	height: 16px;
	margin: 0 0 0 5px;
	padding: 1px 0 0 0;
	text-align: center;
	width: 50px;
}

#NewToolboxContainer .Navigation {
	font-size: 8pt;
	margin: 0 0 5px 5px;
	height: 22px;
	padding-left: 40px;
}

#NewToolboxContainer .Navigation a {
	color: #00c;
}

#NewToolboxContainer .Navigation a:hover {
	text-decoration: underline;
}

#NewToolboxContainer .Navigation #Previous {
	float: left;
	text-align: left;
}

#NewToolboxContainer .Navigation #Location {
	text-align: center;
	padding: 5px;
	float: left;
}

#NewToolboxContainer .ButtonText {
	border-width: 1px;
	font-size: 8pt;
	color: Black;
	text-decoration: none;
}

#NewToolboxContainer .ButtonText:hover {
	font-weight: bold;
	letter-spacing: -.1em;
}

#NewToolboxContainer .Search {
	border: solid 1px Black;
	float: left;
	font-family: Verdana, Sans-Serif;
	font-size: 8pt;
	height: 15px;
	line-height: 1.3em;
	padding: 1px 2px 1px 2px;
	width: 114px;
}

#NewToolboxContainer .Page {
	font-family: Verdana, Sans-Serif;
	margin: 0;
}

#NewToolboxContainer .Toolboxes {
	font-family: Verdana, Sans-Serif;
	font-size: 9pt;
	font-weight: bold;
	width: 190px;
}

#NewToolboxContainer .ToolboxItem {
	height: 64px;
	width: 64px;
	vertical-align: middle;
}

#NewToolboxContainer .SearchError {
	clear: both;
	margin: 1px;
	float: none;
	padding: 1px;
	text-align: center;
	color: Red;
	font-size: small;
}

#NewToolboxContainer #SetTabs {
	background: #7c7c7c;
	color: #fff;
	padding-top: 4px;
	height: 25px;
	clear: both;
	font-family: Arial;
	font-size: 11px;
}

#NewToolboxContainer #SetTabs div {
	float: left;
	padding: 5px 5px 0 5px;
	background: #a3a3a3;
	cursor: pointer;
	height: 20px;
}

#NewToolboxContainer #SetTabs div.Selected {
	background: #f0f0f0;
	color: #000;
}

#NewToolboxContainer #MySets {
	margin: 0 4px 0 2px;
}

#NewToolboxContainer #Inventory {
	margin: 0 2px 0 5px;
}

#NewToolboxContainer #OtherSets {
	margin: 0 2px;
}

#NewToolboxContainer .itemLink {
	display: inline-block;
	height: 62px;
	width: 60px;
	cursor: pointer;
	border: 1px solid Window;
}

#NewToolboxContainer .itemLink:hover {
	border: solid 1px blue;
}